[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-zope-deprecation-py3: This package provides a function to mark deprecated modules, classes, functions, methods and properties

Name:python-zope-deprecation-py3
Release:4.4.0-2mamba
Architecture:i586
Group:System/Libraries/Python
Description:This package provides a function to mark deprecated modules, classes, functions, methods and properties
Size:99.80 KB
Download:python-zope-deprecation-py3-4.4.0-2mamba.i586.rpm
Source RPM:python-zope-deprecation
Provides:python-zope-deprecation-py3[=4.4.0-2mamba] python-zope-deprecation-py3(x86-32)[=4.4.0-2mamba]
Requires:python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.7] python3[>=3.7] python3[<3.8]
RPM requirements:python(abi)(python26|python27|python3|python3|python33|python33|python36) python3
Required by:python-zope-component-py3(i586)
Build required by:
Filenames:/usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7-nspkg.pth /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/PKG-INFO /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/SOURCES.txt /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/dependency_links.txt /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/namespace_packages.txt /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/not-zip-safe /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/requires.txt /usr/lib/python3.7/site-packages/zope.deprecation-4.4.0-py3.7.egg-info/top_level.txt /usr/lib/python3.7/site-packages/zope/deprecation/__init__.py /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/__init__.cpython-37.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/deprecation.cpython-37.opt-1.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/deprecation.cpython-37.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/fixture.cpython-37.opt-1.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/fixture.cpython-37.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/tests.cpython-37.opt-1.pyc /usr/lib/python3.7/site-packages/zope/deprecation/__pycache__/tests.cpython-37.pyc /usr/lib/python3.7/site-packages/zope/deprecation/deprecation.py /usr/lib/python3.7/site-packages/zope/deprecation/fixture.py /usr/lib/python3.7/site-packages/zope/deprecation/tests.py

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.